product: ucs
release: "4.4"
version: [4]
scope: ucs_4.4-0-errata4.4-4
src: univention-ldb-modules
fix: 7.0.0-4A~4.4.0.202007011440
desc: |-
 This update addresses the following issues:
 * Rebuild with new ABI Version 1.5.8 due to previous samba update
bug: [51532]
